Bug 1560691 - C&U collection throws exceptions for VMs getting archived
Summary: C&U collection throws exceptions for VMs getting archived
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: C&U Capacity and Utilization
Version: 5.9.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Martin Slemr
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-26 18:52 UTC by Tasos Papaioannou
Modified: 2019-03-18 14:45 UTC (History)
5 users (show)

Fixed In Version: 5.10.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:01:18 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:01:24 UTC

Comment 9 CFME Bot 2018-08-06 22:01:12 UTC
New commit detected on ManageIQ/manageiq/master:

https://github.com/ManageIQ/manageiq/commit/98562b42f173aadba08ecb3a3155fb4068700686
commit 98562b42f173aadba08ecb3a3155fb4068700686
Author:     Martin Slemr <mslemr@redhat.com>
AuthorDate: Thu Jul 26 05:18:07 2018 -0400
Commit:     Martin Slemr <mslemr@redhat.com>
CommitDate: Thu Jul 26 05:18:07 2018 -0400

    Log archived targets during C&U collection

    Instead of raising exception due to missing ems_id.

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1560691

 app/models/metric/ci_mixin/capture.rb | 6 +
 1 file changed, 6 insertions(+)

Comment 10 Tasos Papaioannou 2018-10-15 14:08:15 UTC
Verified on 5.10.0.19.

Comment 11 errata-xmlrpc 2019-02-07 23:01:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.